57672: Acronis Backup 11.7: Limited Support for Windows 2000

use Google Translate

Applies to: 

Support for Windows 2000 (SP4) in Acronis Backup (Advanced) 11.7 is limited.

Acronis Backup (Advanced) 11.7 components cannot be installed on Windows 2000 (SP4). To back up a Windows 2000 (SP4) machine, you need to install Acronis Backup (Advanced) 11.5 Agent for Windows on it. Installation package is available on Acronis website: My account section -> My products and downloads -> Acronis Backup (Advanced) 11.7 -> Download older builds and read version history.

Acronis Backup (Advanced) 11.5 Agent for Windows accepts product license keys issued for Acronis Backup (Advanced) 11.7.

Acronis Backup Advanced 11.5 agents are compatible with the management components of Acronis Backup Advanced 11.7.